//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class page_statistics
    {
        public int id { get; set; }
        public int page_id { get; set; }
        public short page_type { get; set; }
        public Nullable<int> page_countview { get; set; }
        public Nullable<System.DateTime> page_dateMod { get; set; }
    }
}
